Name:           rpmorphan
Version:        0.8
Release:        %mkrel 1
Epoch:          0
Summary:        Find orphaned rpm packages
Group:          System/Configuration/Packaging
License:        GPL
URL:            http://rpmorphan.sourceforge.net/
Source0:        http://umn.dl.sourceforge.net/sourceforge/rpmorphan/rpmorphan-%{version}.tar.gz
Requires:       rpm
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root

%description
rpmorphan finds orphaned packages on your system. It determines
which packages have no other packages depending on their installation,
and shows you a list of these packages.

It intends to be clone of deborphan debian tools for rpm packages.

%prep
%setup -q

%build
%{make}

%install
%{__rm} -rf %{buildroot}
%{makeinstall_std}
%{__mv} %{buildroot}%{_bindir}/rpmorphan{.pl,}
%{__mv} %{buildroot}%{_bindir}/rpmusage{.pl,}

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc Authors Changelog COPYING NEWS Readme rpmorphan.lsm test_rpmorphan.pl Todo
%attr(0755,root,root) %{_bindir}/rpmorphan
%attr(0755,root,root) %{_bindir}/rpmusage
%{_mandir}/man1/rpmorphan.1*
%{_mandir}/man1/rpmusage.1*
%dir %{_var}/lib/rpmorphan
%{_var}/lib/rpmorphan/keep


%changelog
* Thu Mar 08 2007 David Walluck <walluck@mandriva.org> 0.8-1mdv2007.1
+ Revision: 138535
- 0.8

* Wed Feb 28 2007 Lenny Cartier <lenny@mandriva.com> 0:0.4-1mdv2007.1
+ Revision: 127181
- Update to 0.4

* Mon Feb 05 2007 David Walluck <walluck@mandriva.org> 0:0.3-1mdv2007.1
+ Revision: 116398
- 0.3

* Wed Jan 24 2007 David Walluck <walluck@mandriva.org> 0:0.1-1mdv2007.1
+ Revision: 113033
- Import rpmorphan



* Wed Jan 24 2007 David Walluck <walluck@mandriva.org> 0:0.1-1mdv2007.1
- release
